import React from "react";
import { Nav, NavLink, NavMenu } 
    from "./NavbarElements";
  
const Navbar = () => {
  return (
    <>
      <Nav>
        <NavMenu>
          <NavLink to="/index" activeStyle>
            Home
          </NavLink>
          <NavLink to="/Noticias" activeStyle>
            Noticias
          </NavLink>
          <NavLink to="/Datos" activeStyle>
            Datos
          </NavLink>
        </NavMenu>

        <NavMenu>
          <NavLink to="/Login" activeStyle>
            Login
          </NavLink>
        </NavMenu>
      </Nav>
    </>
  );
};
  
export default Navbar;