import React from 'react';
import './App.css';
import Navbar from './Components/Navbar';
import { BrowserRouter as Router, Routes, Route} from 'react-router-dom';
import Home from './Pages';
import Noticias from './Pages/Noticias';
import Datos from './Pages/Datos';
import Login from './Pages/Login';

function App() {
  return (
    <Router>
    <Navbar />
    <Routes>
        <Route exact path='/' exact element={<Home />} />
        <Route path='/index' element={<Home />} />
        <Route path='/Noticias' element={<Noticias/>} />
        <Route path='/Datos' element={<Datos/>} />
        <Route path='/Login' element={<Login/>} />
    </Routes>
    </Router>
  );
}

export default App;
